<div class="b_topSectionText">
    <h1 class="b_topSectionText__h1">
        ГИД ПО МУЗЫКАЛЬНЫМ ФЕСТИВАЛЯМ<br>
    </h1>
    <h2 class="b_topSectionText__h2">
        YOUR<br>
        BEST<br>
        FESTIVAL
    </h2>
    <h3 class="b_topSectionText__h3">
        Рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее осмысленного
        текста рыбы на русском языке, а начинающему оратору отточить навык публичных выступлений в домашних условиях
    </h3>
    @@include('../../blocks/button/index.html', {
        "buttonText": "Подробнее",
        "buttonLinkModificator": " b_button__link_topSectionText",
        "buttonAttr": "",
        "buttonModificator":" b_button_marginBottom b_button_topSection",
        "buttonLink":"href=\"/more\""
    })
</div>